/* Starter CSS for Flyout Menu  (Navigation Manu)*/
#NavMenu {
    border: 0;
    margin: 0;
    padding: 0;
    width: auto;
}

#NavMenu ul, #NavMenu ul li, #NavMenu ul ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#NavMenu ul {
    float: right;
    position: relative;
    z-index: 100;
}

#NavMenu ul li {
    float: right;
    line-height: 1em;
    min-height: 1px;
    vertical-align: middle;
}

#NavMenu ul li.hover, #NavMenu ul li:hover {
    cursor: default;
    position: relative;
    z-index: 599;
}

#NavMenu ul ul {
    left: 0;
    position: absolute;
    top: 100%;
    visibility: hidden;
    width: 100%;
    z-index: 598;
}

#NavMenu ul ul li { float: none; }

#NavMenu ul ul ul {
    left: 99%;
    top: 1px;
}

#NavMenu ul li:hover > ul { visibility: visible; }

#NavMenu ul ul {
    left: 99%;
    top: 1px;
}

#NavMenu ul li { float: none; }

#NavMenu ul ul { margin-top: 1px; }

#NavMenu ul ul li { font-weight: normal; }

/* Custom CSS Styles */

#NavMenu:after, #NavMenu ul:after {
    clear: both;
    content: '';
    display: block;
}

#NavMenu a {
    color: #333333;
    display: inline-block;
    font-family: Tahoma;
    font-size: 12px;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
}

#NavMenu a:hover {
    -moz-border-radius: 4px 4px 0 0;
    -moz-box-shadow: 0 2px 3px #000000;
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 4px 4px 0 0;
    -webkit-box-shadow: 0 2px 3px #000000;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    background: #f6f6f6;
    border-radius: 4px 4px 0 0;
    box-shadow: 0 2px 3px #000000;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    position: relative;
    top: 0;
}

#NavMenu ul {
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    background: #e5e5e5;
    border-radius: 5px 5px 0 0;
    list-style: none;
}

#NavMenu > ul {
    -moz-box-shadow: 0 2px 2px 1px #000000;
    -moz-box-shadow: 0 2px 2px 1px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 2px 2px 1px #000000;
    -webkit-box-shadow: 0 2px 2px 1px rgba(0, 0, 0, 0.3);
    background: -o-linear-gradient(top, #eaeaea 0, #dedede 100%);
    background: -ms-linear-gradient(top, #eaeaea 0, #dedede 100%);
    background: linear-gradient(#eaeaea 0, #dedede 100%);
    background: -webkit-linear-gradient(top, #eaeaea 0, #dedede 100%);
    background: -o-linear-gradient(top, #eaeaea 0, #dedede 100%);
    background: -ms-linear-gradient(top, #eaeaea 0, #dedede 100%);
    background: linear-gradient(#eaeaea 0, #dedede 100%);
    box-shadow: 0 2px 2px 1px #000000;
    box-shadow: 0 2px 2px 1px rgba(0, 0, 0, 0.3);
    padding-top: 5px;
    width: 100%;
}

#NavMenu > ul > li {
    float: right;
    padding: 0 3px;
    position: relative;
}

#NavMenu > ul > li:hover > a {
    -moz-border-radius: 4px 4px 0 0;
    -moz-box-shadow: 0 2px 3px #000000;
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 4px 4px 0 0;
    -webkit-box-shadow: 0 2px 3px #000000;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    background: #f6f6f6;
    border-radius: 4px 4px 0 0;
    box-shadow: 0 2px 3px #000000;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    position: relative;
}

/*height*/

#NavMenu > ul > li a { line-height: 28px; }

#NavMenu > ul > li a:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#NavMenu .has-sub:hover ul { display: block; }

#NavMenu .has-sub a {
    display: block;
    position: relative;
}

#NavMenu .has-sub > a:after {
    -webkit-transform: rotate(360deg);
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAYAAAALpr0TAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjRCQjdBNUNENDkzMTExRTI4NENBRkFDOUM5MUY0QzI2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjRCQjdBNUNFNDkzMTExRTI4NENBRkFDOUM5MUY0QzI2Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NEJCN0E1Q0I0OTMxMTFFMjg0Q0FGQUM5QzkxRjRDMjYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NEJCN0E1Q0M0OTMxMTFFMjg0Q0FGQUM5QzkxRjRDMjYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4qSqkdAAAAtUlEQVR42nyOPQ6DMAyF3bSIKXeplGP0IL1EpU5dkZiQeoDegBt0ZO4BOjORABL5oX4RZCniDZbl99nPh6ZpjkR0pn19TlxclmW7lHOOANZSykue55uQtZbatiXBfdV1Hc3zvAnCY12FUqrm02Xf93/QOI40TdOLmadYZoUxhkIICUKC1hpthRJB3viy8ViMKCR470v23glcdB+GIT7PACEBSauZQN70eBrP4zIn3JC0+j8BBgCxDV02ZQEC4wAAAABJRU5ErkJggg==);
    content: '';
    display: block;
    height: 9px;
    left: 0;
    margin-top: -5px;
    position: absolute;
    top: 50%;
    width: 10px;
}

#NavMenu .has-sub ul {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #f6f6f6;
    border: 1px solid #dddddd;
    border-radius: 5px;
    display: none;
    left: 50%; /*sub menu*/
    margin-left: -70px;
    padding: 10px 0;
    position: absolute;
    top: 25px;
    width: 150px;
    z-index: 1;
}

#NavMenu .has-sub ul li:hover > a {
    background: #dddddd;
    border-color: #e5e5e5 transparent transparent transparent;
    color: #ae0001;
}

#NavMenu .has-sub ul a {
    line-height: 160%;
    padding: 8px 0;
}

#NavMenu .has-sub .has-sub a:after {
    -webkit-transform: rotate(360deg);
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAYAAAALpr0TAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjgwRkJGQzk4NDkzMTExRTI4M0U0QzE5NjJFN0U3RjNFIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjgwRkJGQzk5NDkzMTExRTI4M0U0QzE5NjJFN0U3RjNFIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6ODBGQkZDOTY0OTMxMTFFMjgzRTRDMTk2MkU3RTdGM0UiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6ODBGQkZDOTc0OTMxMTFFMjgzRTRDMTk2MkU3RTdGM0UiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6DuTwoAAAAtUlEQVR42nyOsQ3CMBBFj4CVyktkAvZgEJZAoqKNoMoEjMAGzEDnhtKyGztxYzvmznIsIUX5kq2T/rv7fyeE2APAEbb1OeAXGGObVAgBCHxxzk9t265C3ntQSkGD82CMgZTSKkge6pwB7HmXUibn3N/TWif0nsQ0ZbEfxxHmea6XyLTW0jjQl8Gu675o3IqRNU0TxBgf6L0rWHTFuFweAaAESlrMCuJmpNJUni5jwoWSFv8nwAA0tXChxwneNwAAAABJRU5ErkJggg==);
}

#NavMenu .has-sub .has-sub ul {
    background: #dddddd;
    margin-left: 0;
    right: 100%;
    top: 0;
}

#NavMenu .has-sub .has-sub ul a {
    -moz-border-radius: 0;
    -moz-box-shadow: none;
    -webkit-border-radius: 0;
    -webkit-box-shadow: none;
    background: none;
    border-radius: 0;
    box-shadow: none;
}

#NavMenu .has-sub .has-sub ul a:after { background-image: none; }

#NavMenu .has-sub .has-sub ul a:hover { background: #bfbfbf; }

.activeGreen { border-bottom: 3px solid #48DC48; }

.activeRed { border-bottom: 3px solid #DF1B1E }

.activeBlue { border-bottom: 3px solid #525FDC; }

.activeOrange { border-bottom: 3px solid #FDED18; }

#NavMenu img {
    margin-left: 3px;
    vertical-align: top;
}
/* Starter CSS for Flyout Menu  (Navigation Manu)*/